[SYSTEM]
BackBmp=software\data\Bitmaps\main_goodies.bmp
maps=1
sound=software\data\sound\pop2a.wav
LangIsCountry=1
Info=
;CustomLogo=software\data\Bitmaps\logo\bvrp.bmp
;CustomLogoRect=555,415,290,479
;AutoCoords=30,110,630,330
AutoCoords=75,5,565,460
AutoBitmapDim=277,34
SpaceBetweenLines=24
SpaceBetweenColumns=20
ALLHREF=software\bvrp\goodies.ini

[MAPS]
MAPSALL=music,back,exitlite,Callserve,NetAccelerator,Addweb,VirtualCD,Acrobat

[music]
COORDS=568,2,600,40
HREF=sound 
BMP=software\data\bitmaps\controls\music

[back]
COORDS=315,418,375,446
HREF=back 
BMP=software\data\bitmaps\controls\back

[exitlite]
COORDS=605,2,635,40
HREF=exit 
BMP=software\data\bitmaps\controls\exitlite

////////////////////////////
;Install CALLSERVE SECTION
////////////////////////////

[CallServe]
AUTOCOORD=1
AUTODETECT=1

COORDS=183,280,459,309 
HREF=software\goodies\CS325IPPA.exe
BMP=software\data\languages\callserve0

COORDS44=183,280,459,309 
HREF44=software\goodies\CS325IPPA.exe
BMP=software\data\languages\callserve0

COORDS441=183,280,459,309 
HREF441=software\goodies\CS325IPP.exe
BMP=software\data\languages\callserve0

COORDS46=183,280,459,309 
HREF46=software\goodies\CS325IPP.exe
BMP46=software\data\languages\callserve0

COORDS31=183,280,459,309 
HREF31=software\goodies\CS325IPP.exe
BMP31=software\data\languages\callserve0

COORDS34=183,280,459,309 
HREF34=software\goodies\CS325IPP.exe
BMP34=software\data\languages\callserve0

COORDS341=183,280,459,309 
HREF341=software\goodies\CS325IPP.exe
BMP341=software\data\languages\callserve0

COORDS33=183,280,459,309 
HREF33=software\goodies\CS325IPP.exe
BMP33=software\data\languages\callserve1

COORDS331=183,280,459,309 
HREF331=software\goodies\CS325IPP.exe
BMP331=software\data\languages\callserve1

COORDS36=183,280,459,315
HREF36=software\goodies\CS325IPP.exe
BMP36=software\data\languages\callserve0

COORDS39=183,280,459,309 
HREF39=software\goodies\CS325IPP.exe
BMP39=software\data\languages\callserve0

COORDS45=183,280,459,309 
HREF45=software\goodies\CS325IPP.exe
BMP45=software\data\languages\callserve0

COORDS420=183,280,459,309 
HREF420=software\goodies\CS325IPP.exe
BMP420=software\data\languages\callserve0

COORDS48=183,280,459,309 
HREF48=software\goodies\CS325IPP.exe
BMP48=software\data\languages\callserve0

COORDS47=183,280,459,309 
HREF47=software\goodies\CS325IPP.exe
BMP47=software\data\languages\callserve0

COORDS358=183,280,459,309 
HREF358=software\goodies\CS325IPP.exe
BMP358=software\data\languages\callserve0

COORDS49=183,280,459,309 
HREF49=software\goodies\CS325IPP.exe
BMP49=software\data\languages\callserve0

COORDS55=183,280,459,309 
HREF55=software\goodies\CS325IPP.exe
BMP55=software\data\languages\callserve0

COORDS351=183,280,459,309 
HREF351=software\goodies\CS325IPP.exe
BMP351=software\data\languages\callserve0

COORDS886=183,280,459,315
HREF886=software\goodies\CS325IPP.exe
BMP886=software\data\languages\callserve0

COORDS86=183,280,459,315
HREF86=software\goodies\CS325IPP.exe
BMP86=software\data\languages\callserve0

COORDS852=183,280,459,315
HREF852=software\goodies\CS325IPP.exe
BMP852=software\data\languages\callserve0

COORDS81=183,280,459,309 
HREF81=software\goodies\CS325IPP.exe
BMP81=software\data\languages\callserve0

COORDS82=183,280,459,309 
HREF82=software\goodies\CS325IPP.exe
BMP82=software\data\languages\callserve0

COORDS7=183,280,459,309 
HREF7=software\goodies\CS325IPP.exe
BMP7=software\data\languages\callserve0


////////////////////////////
// HERE IS THE NET ACCELERATOR SECTION
////////////////////////////

[NetAccelerator]
CLOSEONSTART=1
AUTOCOORD=1

COORDS=183,164,459,187
HREF=software\goodies\netacclt.exe
BMP=software\data\languages\accelerator0

COORDS44=183,164,459,187
HREF44=software\goodies\netacclt.exe
BMP44=software\data\languages\accelerator0

COORDS441=183,164,459,187 
HREF441=software\goodies\netacclt.exe
BMP441=software\data\languages\accelerator0

COORDS31=183,164,459,187 
HREF31=software\goodies\netacclt.exe 
BMP31=software\data\languages\accelerator0

COORDS33=183,164,459,187 
HREF33=software\goodies\netacclt.exe
BMP33=software\data\languages\accelerator1

COORDS331=183,164,459,187 
HREF331=software\goodies\netacclt.exe 
BMP331=software\data\languages\accelerator1

COORDS34=183,164,459,187 
HREF34=software\goodies\netacclt.exe 
BMP34=software\data\languages\accelerator0

COORDS341=183,164,459,187 
HREF341=software\goodies\netacclt.exe 
BMP341=software\data\languages\accelerator0

COORDS358=183,164,459,187 
HREF358=software\goodies\netacclt.exe 
BMP358=software\data\languages\accelerator0

COORDS36=183,164,459,187 
HREF36=software\goodies\netacclt.exe 
BMP36=software\data\languages\accelerator0

COORDS39=183,164,459,187 
HREF39=software\goodies\netacclt.exe 
BMP39=software\data\languages\accelerator0

COORDS420=183,164,459,187 
HREF420=software\goodies\netacclt.exe 
BMP420=software\data\languages\accelerator0

COORDS45=183,164,459,187 
HREF45=software\goodies\netacclt.exe 
BMP45=software\data\languages\accelerator0

COORDS46=183,164,459,187 
HREF46=software\goodies\netacclt.exe 
BMP46=software\data\languages\accelerator0

COORDS47=183,164,459,187 
HREF47=software\goodies\netacclt.exe 
BMP47=software\data\languages\accelerator0

COORDS48=183,164,459,187 
HREF48=software\goodies\netacclt.exe 
BMP48=software\data\languages\accelerator0

COORDS49=183,164,459,187 
HREF49=software\goodies\netacclt.exe
BMP49=software\data\languages\accelerator0

COORDS351=183,164,459,187 
HREF351=software\goodies\netacclt.exe 
BMP351=software\data\languages\accelerator0

COORDS55=183,164,459,187 
HREF55=software\goodies\netacclt.exe 
BMP55=software\data\languages\accelerator0

COORDS81=183,164,459,187 
HREF81=software\goodies\netacclt.exe 
BMP81=software\data\languages\accelerator0

COORDS82=183,164,459,187 
HREF82=software\goodies\netacclt.exe 
BMP82=software\data\languages\accelerator0

COORDS86=183,164,459,200 
HREF86=software\goodies\netacclt.exe
BMP86=software\data\languages\accelerator0

COORDS852=183,164,459,200 
HREF852=software\goodies\netacclt.exe 
BMP852=software\data\languages\accelerator0

COORDS886=183,164,459,200
HREF886=software\goodies\netacclt.exe
BMP886=software\data\languages\accelerator0

COORDS7=183,164,459,187 
HREF7=software\goodies\netacclt.exe 
BMP7=software\data\languages\accelerator0


////////////////////////////
;HERE IS THE ADDWEB SECTION
////////////////////////////



[Addweb]
AUTOCOORD=1
AUTODETECT=1

COORDS=183,205,459,239 
HREF=software\goodies\awebpro.exe
BMP=software\data\languages\addweb0

COORDS44=183,205,459,239
HREF44=software\goodies\awebpro.exe
BMP44=software\data\languages\addweb0

COORDS441=183,205,459,239
HREF441=software\goodies\awebpro.exe
BMP441=software\data\languages\addweb0

COORDS31=183,205,460,239
HREF31=software\goodies\awebpro.exe
BMP31=software\data\languages\addweb0

COORDS33=183,205,459,239 
HREF33=software\goodies\awebpro.exe
BMP33=software\data\languages\addweb1

COORDS331=183,205,459,239 
HREF331=software\goodies\awebpro.exe
BMP331=software\data\languages\addweb1

COORDS34=183,204,460,239 
HREF34=software\goodies\awebpro.exe
BMP34=software\data\languages\addweb0

COORDS341=183,204,460,239 
HREF341=software\goodies\awebpro.exe
BMP341=software\data\languages\addweb0

COORDS358=183,205,460,239 
HREF358=software\goodies\awebpro.exe
BMP358=software\data\languages\addweb0

COORDS36=183,204,460,239 
HREF36=software\goodies\awebpro.exe
BMP36=software\data\languages\addweb0

COORDS39=183,205,460,239 
HREF39=software\goodies\awebpro.exe
BMP39=software\data\languages\addweb0

COORDS420=183,204,460,239 
HREF420=software\goodies\awebpro.exe
BMP420=software\data\languages\addweb0

COORDS45=183,205,460,239
HREF45=software\goodies\awebpro.exe
BMP45=software\data\languages\addweb0

COORDS46=183,205,460,239 
HREF46=software\goodies\awebpro.exe
BMP46=software\data\languages\addweb0

COORDS47=183,205,460,239 
HREF47=software\goodies\awebpro.exe
BMP47=software\data\languages\addweb0

COORDS48=183,205,460,239 
HREF48=software\goodies\awebpro.exe
BMP48=software\data\languages\addweb0

COORDS49=183,205,460,239 
HREF49=software\goodies\awebpro.exe
BMP49=software\data\languages\addweb0

COORDS55=183,205,460,239 
HREF55=software\goodies\awebpro.exe
BMP55=software\data\languages\addweb0

COORDS351=183,205,460,239 
HREF351=software\goodies\awebpro.exe
BMP351=software\data\languages\addweb0

COORDS7=183,205,460,239 
HREF7=software\goodies\awebpro.exe
BMP7=software\data\languages\addweb0

COORDS81=183,205,460,239 
HREF81=software\goodies\awebpro.exe
BMP81=software\data\languages\addweb0

COORDS82=183,205,460,239 
HREF82=software\goodies\awebpro.exe
BMP82=software\data\languages\addweb0

COORDS86=183,205,460,239
HREF86=software\goodies\awebpro.exe
BMP86=software\data\languages\addweb0

COORDS852=183,205,460,239
HREF852=software\goodies\awebpro.exe
BMP852=software\data\languages\addweb0

COORDS886=183,205,460,239 
HREF886=software\goodies\awebpro.exe
BMP886=software\data\languages\addweb0


////////////////////////////
;Install Virtual CD SECTION
////////////////////////////

[VirtualCD]
AUTOCOORD=1
AUTODETECT=1

COORDS=183,280,459,309 
HREF=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS44=183,280,459,309 
HREF44=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS441=183,280,459,309 
HREF441=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS46=183,280,459,309 
HREF46=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS31=183,280,459,309 
HREF31=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS34=183,280,459,309 
HREF34=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS341=183,280,459,309 
HREF341=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS33=183,280,459,309 
HREF33=software\goodies\vcd403eg.exe
BMP33=software\data\languages\virtual0

COORDS331=183,280,459,309 
HREF331=software\goodies\vcd403eg.exe
BMP331=software\data\languages\virtual0

COORDS36=183,280,459,315
HREF36=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS39=183,280,459,309 
HREF39=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS45=183,280,459,309 
HREF45=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS420=183,280,459,309 
HREF420=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual0

COORDS48=183,280,459,309 
HREF48=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS47=183,280,459,309 
HREF47=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS358=183,280,459,309 
HREF358=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS49=183,280,459,309 
HREF49=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS55=183,280,459,309 
HREF55=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS351=183,280,459,309 
HREF351=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS886=183,280,459,315
HREF886=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS86=183,280,459,315
HREF86=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS852=183,280,459,315
HREF852=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS81=183,280,459,309 
HREF81=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS82=183,280,459,309 
HREF82=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1

COORDS7=183,280,459,309 
HREF7=software\goodies\vcd403eg.exe
BMP=software\data\languages\virtual1



////////////////////////////
;Install ACROBAT READER SECTION
////////////////////////////

[Acrobat]
AUTOCOORD=1
AUTODETECT=1

COORDS=183,380,459,409 
HREF=software\reader\uk\ar505uk.exe
BMP=software\data\languages\uk\acro0

COORDS44=183,380,459,409 
HREF44=software\reader\uk\ar505uk.exe
BMP=software\data\languages\uk\acro0

COORDS441=183,280,459,309 
HREF441=software\reader\uk\ar505uk.exe
BMP=software\data\languages\uk\acro0

COORDS46=183,280,459,309 
HREF46=software\reader\se\ar500sve.exe
BMP46=software\data\languages\uk\acro0

COORDS31=183,280,459,309 
HREF31=software\reader\nl\ar500nl.exe
BMP31=software\data\languages\uk\acro0

COORDS34=183,280,459,309 
HREF34=software\reader\es\ar500es.exe
BMP34=software\data\languages\uk\acro0

COORDS341=183,280,459,309 
HREF341=software\reader\es\ar500es.exe
BMP341=software\data\languages\uk\acro0

COORDS33=183,280,459,309 
HREF33=software\reader\fr\ar505fr.exe
BMP33=software\data\languages\fr\acro0

COORDS331=183,280,459,309 
HREF331=software\reader\fr\ar505fr.exe
BMP331=software\data\languages\fr\acro0

COORDS36=183,280,459,315
HREF36=software\reader\uk\ar505uk.exe
BMP36=software\data\languages\uk\acro0

COORDS39=183,280,459,309 
HREF39=software\reader\it\ar500it.exe
BMP39=software\data\languages\uk\acro0

COORDS45=183,280,459,309 
HREF45=software\reader\dk\ar500dk.exe
BMP45=software\data\languages\uk\acro0

COORDS420=183,280,459,309 
HREF420=software\reader\uk\ar505uk.exe
BMP420=software\data\languages\uk\acro0

COORDS48=183,280,459,309 
HREF48=software\reader\uk\ar505uk.exe
BMP48=software\data\languages\uk\acro0

COORDS47=183,280,459,309 
HREF47=software\reader\no\ar500no.exe
BMP47=software\data\languages\uk\acro0

COORDS358=183,280,459,309 
HREF358=software\reader\fi\ar500suo
BMP358=software\data\languages\uk\acro0

COORDS49=183,280,459,309 
HREF49=software\reader\de\ar505de.exe
BMP49=software\data\languages\uk\acro0

COORDS55=183,280,459,309 
HREF55=software\reader\pt\ar500pt.exe
BMP55=software\data\languages\uk\acro0

COORDS351=183,280,459,309 
HREF351=software\reader\pt\ar500pt.exe
BMP351=software\data\languages\uk\acro0

COORDS886=183,280,459,309
HREF886=software\reader\tw\ar405cht.exe
BMP886=software\data\languages\uk\acro0

COORDS86=183,280,459,309
HREF86=software\reader\cn\ar40chs.exe
BMP86=software\data\languages\uk\acro0

COORDS852=183,280,459,309
HREF852=software\reader\tw\ar405cht.exe
BMP852=software\data\languages\uk\acro0

COORDS81=183,280,459,309
HREF81=software\reader\jp\ar500jpn.exe
BMP81=software\data\languages\uk\acro0

COORDS82=183,280,459,309
HREF82=software\reader\kr\ar405kr.exe
BMP82=software\data\languages\uk\acro0

COORDS7=183,280,459,309 
HREF7=software\reader\uk\ar505uk.exe
BMP7=software\data\languages\uk\acro0
